
ABS - Task #1727

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Conexión de terminales a transformadores

08/01/2019 03:05 AM - Luis Gonzáles

Status: Resolved Start date: 07/31/2019

Priority: Normal Due date: 07/31/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/01/2019 03:07 AM - Luis Gonzáles

- Status changed from New to Resolved

#2 - 08/01/2019 03:08 AM - Luis Gonzáles

Terminado por Gonzalo, practicante TECSUP

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

